@import '../../../../lib/scss/components/button-group-icons-standard';


.components-base-control__field.components-wpez-blocks-button-group-heading__field{

  // .components-base-control__field.wpez-blocks-button-group.icon-buttons .components-button-group .components-button > svg
  .components-button-group .button-group-heading__item_wrapper .components-button.components-icon-button > svg {
    padding: 5px 6px 5px 0;
  }

  .components-button:not(:disabled).is-active[data-subscript]:after {
    color: #fff;
  }

  .components-button[data-subscript]:after {
    content: attr(data-subscript);
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
    font-size: 13px;
    font-weight: 600;
    line-height: 12px;
    position: absolute;
    right: 7px;
    bottom: 10px;

  }

}